@charset "gb2312";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd { margin: 0;  padding: 0;}
textarea, input, select, body { font-size: 12px;}
select, input { margin: 0; vertical-align: middle;}
fieldset, img { border-style: solid; border-width: 0;}
ul, ol {list-style: none outside none;}

a {color: #000000;text-decoration:none;}

a:hover {color: #FF0000;text-decoration: underline;}
body{ background:url(body_bg.gif) repeat; font-size:14px;}
.clear{ clear:both;}

/*--导航--*/
	.top{ width:100%; height:38px;  overflow:hidden; margin:0 auto; background:url(bg-head.jpg) repeat-x;}
	.top_logo{ width:960px; margin:0 auto; height:33px; overflow:hidden;}
	.top_left{ float:left; }
	.top_right{ float:right; line-height:38px;}
		.top_right a{ margin-right:10px;}

/*--导航结束--*/

/*--头部--*/
	.head{ width:960px; margin:0 auto;}
		.head_1{ width:960px; height:163px; background: url(head_01.jpg) no-repeat;}
		.head_2{ width:960px; height:163px; background: url(head_02.jpg) no-repeat;}
		.head_3{ width:960px; height:163px; background: url(head_03.jpg) no-repeat;}
/*--头部结束--*/

/*--内容--*/
	.con{ width:940px; margin:0 auto; line-height:25px; background:#fff; border-bottom:10px solid #b5050b; border-left:10px solid #b5050b; border-right:10px solid #b5050b;}
	
	
		.daoyu{ background:#fff; }
			.daoyu dt{ float:left; font-size:16px; width:620px; background-color:#fff; line-height:25px;}
			.daoyu dt p{ margin-left:20px;}
			.daoyu dt p span{ font-size:12px;}
			.daoyu dt strong{ color:#FF0000; }
			.daoyu dt a{ color:#0000FF;}
			.daoyu dd{ width:320px; float:left;}
		.fanli{ width:940px; height:50px; background:url(fanli.jpg) no-repeat;}	
		.jianjie table{ margin:0 auto; }		
			.jianjie table p{ text-indent:2em;}
		.rongyu table{ margin:0 auto; }		
			.rongyu table p{ text-indent:2em;}
			
		.show table{ margin:0 auto; }
			.show table td{ text-align:center;}
		.show p{ text-align:center;}
		.show img { width: 450px;}
		
		
		.title_jianjie{ width:940px; height:70px; background:url(title_1.jpg) no-repeat;}
		.title_rongyu{ width:940px; height:70px; background:url(title_2.jpg) no-repeat;}
		.title_show{ width:940px; height:70px; background:url(title_3.jpg) no-repeat;}
		.title_tejia{ width:940px; height:70px; background:url(title_4.jpg) no-repeat;}


/*--内容结束--*/

/*--底部--*/
	.footer{ width:960px; margin:0 auto;margin-top:10px;}
		
/*--底部结束--*/
